﻿@charset "utf-8";.t-header{position:fixed;width:100%;z-index:2;max-width:1920px;margin:auto;}
.header-top{background:#1f1f1f;height:85px;}
.header-top .container-fluid{max-width:1600px;margin:auto;}
.flex-logo{display:flex;align-items:center;margin-top:-5px;}
.top-menu ul{padding:0;}
.top-menu ul li{list-style-type:none;padding:0;margin:0;display:inline-block;width:23%;text-align:center;padding:23px 0;}
.top-menu ul li a{border-bottom:4px solid transparent;color:#fff;font-size:14px;text-transform:uppercase;padding:32px 0;}
.top-menu ul li a:hover, .top-menu ul li a.active{border-bottom:4px solid #dd0023;color:#dd0023;}
.join-login{display:grid;grid-template-columns: 106px 156px 110px 106px 120px;grid-gap:2px;padding:12px 5px;float:right;}
.reg-btn{font-weight:900;color:#dd0023;font-size:16px;text-transform:uppercase;border:0;height:55px;width:104px;border-radius:5px;text-align:center;background:rgba(254,164,164,1);background:-moz-linear-gradient(top, rgba(254,164,164,1) 0%, rgba(251,197,188,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,164,164,1)), color-stop(100%, rgba(251,197,188,1)));background:-webkit-linear-gradient(top, rgba(254,164,164,1) 0%, rgba(251,197,188,1) 100%);background:-o-linear-gradient(top, rgba(254,164,164,1) 0%, rgba(251,197,188,1) 100%);background:-ms-linear-gradient(top, rgba(254,164,164,1) 0%, rgba(251,197,188,1) 100%);background:linear-gradient(to bottom, rgba(254,164,164,1) 0%, rgba(251,197,188,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fea4a4', endColorstr='#fbc5bc', GradientType=0 );}
.reg-btn:hover{filter:brightness(1.1);}
.reg-btn:focus{outline:0;}
input.logput{background:transparent;border:1px solid #555555;border-radius:4px;font-size:12px;padding:3px 10px;font-weight:600;height:26px;color:#fff;}
input.logput:focus{outline:0;}
.field-box{margin-bottom:2px;}
.login-btn{background:#dd0023;font-weight:900;color:#fff;font-size:16px;text-transform:uppercase;border:0;height:29px;width:111px;border-radius:5px;text-align:center;}
.login-btn:hover{filter:brightness(1.1);}
button.lang-btn{color:#b5b5b5;border:1px solid #555555;font-size:12px;padding:2px 10px;width:119px;height:26px;}
button.lang-btn:hover, button.lang-btn:focus{color:#b5b5b5;outline:0;box-shadow:none;}
button.lang-btn img{margin-right:6px;}
.dropdown-menu.language{padding:0;min-width:120px;margin-left:5px;}
.dropdown-menu.language .dropdown-item{font-size:12px;}
.dropdown-menu.language .dropdown-item img{margin-right:6px;}
.dropdown-menu.language .dropdown-item:hover{background:#CBCBCB;}
.forgot-wrap{text-align:center;}
.forgot-wrap a{font-size:12px;color:#dd0023;}
.forgot-wrap a:hover{color:#fff;}
.header-bottom{background:#e8e8e8;height:50px;padding:10px 0;position:relative;}
.header-bottom .container-fluid{max-width:1600px;margin:auto;}
.menu-bottom ul{padding:0;margin:0;}
.menu-bottom ul li{list-style-type:none;padding:0;display:inline-block;text-align:center;}
.menu-bottom ul li a{color:#333333;font-size:11px;text-transform:uppercase;padding:0 10px;}
.menu-bottom ul li a img{margin-right:5px;}
.menu-bottom ul li a:hover{color:#dd0023;}
.fltl{float:left;}
.login-mobile{display:none;}
.logo-mobile{display:none;}
.join-login-mobile{display:grid;grid-template-columns:repeat(2,1fr);grid-gap:5px;max-width:220px;float:right;padding:13px 0;}
.float-menu-btn{display:none;float:right;background:transparent;border:none;padding:25px 5px 10px 20px;}
.float-menu-btn:focus{outline:0;}
.nav-icon{width:28px;margin:0;}
.nav-icon:after, .nav-icon:before, .nav-icon div{background-color:#fff;border-radius:3px;content:'';display:block;height:4px;margin:5px 0;transition:all .2s ease-in-out;}
.nav-icon:hover:before{transform:translateY(6px) rotate(135deg);}
.nav-icon:hover:after{transform:translateY(-12px) rotate(-135deg);}
.nav-icon:hover div{transform:scale(0);}
/*** Dropdown Menu ***/.inher{position:inherit;}
.dropmenu-wrapper{transform-style:preserve-3d;-o-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform:rotateX(-90deg);-o-transform:rotateX(-90deg);-moz-transform:rotateX(-90deg);-webkit-transform:rotateX(-90deg);visibility:hidden;}
.dropmenu-wrapper{width:100%;left:0px;position:absolute;top:50px;color:#000;z-index:1000;margin:0px;text-align:left;padding:0;font-size:14px;background-color:#1f1f1f;opacity:0;-webkit-transform-origin:0% 0%;-webkit-transition:-webkit-transform 0.3s, opacity 0.3s;}
.menu-bottom li:hover > .dropmenu-wrapper{transform:rotateX(0deg);-o-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-webkit-transform:rotateX(0deg);opacity:1;visibility:visible;}
.menu-bottom li:hover .megamenu{opacity:1;}
.dropmenu-wrapper ul{padding:0 15px;margin:0;max-width:1360px;margin:auto;}
.dropmenu-wrapper ul li{list-style-type:none;display:inline-block;padding:0;text-align:center;}
.dropmenu-wrapper ul li a{padding:15px 10px 0 10px;display:block;}
.dropmenu-wrapper ul li a:hover{background:#1f1f1f;color:#fff;}
.dropmenu-wrapper ul li a img{max-width:210px;margin-right:0;margin:auto;margin-bottom:15px;}
.dropmenu-wrapper ul li a:hover img{filter:brightness(1.1);}
.droptitle{color:#fdbc84;font-size:14px;font-weight:600;margin:4px 0;}
.drop-play{color:#fff;font-weight:600;font-size:12px;padding:3px 0;text-transform:initial;height:27px;}
.red-bar{background:#dd0023;height:25px;width:100%;margin-top:-25px;}
/** After Login **/.user-login{display:grid;grid-template-columns:230px 100px 50px 50px 130px;color:#fff;float:right;padding:15px 0;}
.total{font-size:14px;}
.user-wrap{text-align:right;padding-right:20px;}
.member-wrap{padding:10px 0;}
.cashier-btn{color:#fff;background:#dd0023;font-size:14px;font-weight:800;text-transform:uppercase;padding:6px 12px;display:inline-block;border-radius:6px;}
.cashier-btn:hover{filter:brightness(1.2);color:#fff;}
.user-btn{color:#fff;background:#fdbc84;font-size:21px;padding:0px 11px;border-radius:6px;display:inline-block;}
.user-btn:hover{filter:brightness(1.2);color:#fff;}
.balance-drop{display:inline-block;}
.balance-drop:hover .dropdown-balance{display:block;z-index:2;}
.balance-drop:hover .refresh{color:#dd0023;}
.dropdown-balance{display:none;position:absolute;background:#fff;top:80%;left:0;right:0;width:100%;max-width:380px;margin:auto;text-align:center;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.32);border-radius:5px;overflow:auto;font-size:14px;}
.dropdown-balance table{text-align:center;width:100%;color:#414141;}
.title-table{background:#dd0023;color:#ffffff;}
.dropdown-balance table th, .dropdown-balance table td{padding:5px 7px;}
.dropdown-balance table td{border-bottom:1px solid #fff;}
.option-drop{display:inline-block;position:relative;}
.dropdown-option{display:none;position:absolute;background:#d9e3e6;z-index:1;top:101%;left:0;right:0;width:144px;text-align:center;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.32);font-size:14px;border-radius:5px;overflow:auto;}
.option-drop:hover .dropdown-option{display:block;z-index:2;}
.dropdown-option ul{padding:0;margin:0;}
.dropdown-option ul li{background:#b7001d;list-style-type:none;}
.dropdown-option ul li a:hover{background:#dd0023;color:#fff;}
.dropdown-option ul li a{color:#ffffff;padding:5px 2px;display:block;}
.refresh{cursor:pointer;font-size:12px;margin-left:3px;}
.switch{position:relative;display:inline-block;width:23px;height:10px;vertical-align:-webkit-baseline-middle;}
.switch input{opacity:0;width:0;height:0;}
.sliderx{position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;background-color:#ccc;-webkit-transition:.4s;transition:.4s;}
.sliderx:before{position:absolute;content:"";height:10px;width:10px;left:0px;bottom:0px;background-color:#fdbc84;-webkit-transition:.4s;transition:.4s;}
input:checked + .sliderx{background-color:#ff0000;}
input:focus + .sliderx{box-shadow:0 0 1px #2196F3;}
input:checked + .sliderx:before{-webkit-transform:translateX(12px);-ms-transform:translateX(12px);transform:translateX(12px);}
.sliderx.round{border-radius:34px;}
.sliderx.round:before{border-radius:50%;}
.float-menu-btn.logined{padding:0;}
.userbox{background:#dd0023;color:#fff;padding:10px 5px;}
.userbox .username-m{font-weight:600;}
.bal-m{font-size:13px;}
.user-btn-wrapper{margin-top:5px;}
.userbtn{color:#1b1b1b;font-size:13px;font-weight:600;text-transform:uppercase;background:#ffffff;margin:3px;padding:4px 10px;display:inline-block;border-radius:4px;width:47%;}
.userbtn:hover{background:#0F0F0F;color:#fff;}

 .v-code {
    position: absolute;
    top: 0;
    left: 50%;
    right: 1px;
    cursor: pointer;
}

 .v-code img {
        width: 100%;
        height: 24px;
        border-radius: 0 .25rem .25rem 0;
    }
@media (max-width:1430px){.menu-bottom ul li a{font-size:11px;padding:0 5px;}
.dropmenu-wrapper ul li a{padding:15px 10px 0 10px;}
}
@media (max-width:1245px){.menu-bottom ul li a{font-size:10px;padding:0 2px;}
.fltr{padding-right:0;}
.dropmenu-wrapper ul li a{padding:15px 10px 0 10px;}
.dropmenu-wrapper ul li a img{max-width:180px;}
}
@media (max-width:1170px){.top-menu ul li{width:16%;}
.dropmenu-wrapper ul li a{padding:15px 5px 0 5px;}
}
@media (max-width:991px){.top-menu-wrapper, .login-desktop, .logo-desktop, .header-bottom{}
.logo-mobile{display:none;}
.login-mobile{display:none;}
.float-menu-btn{display:inline-block;}
.lang-box{display:none;}
.user-login{display:grid;grid-template-columns:230px 100px 50px 30px;}
}
@media (max-width:767px){.user-login{display:grid;grid-template-columns:100px 50px 30px;}
.user-wrap{display:none;}
.balance-drop:hover .dropdown-balance{display:none;z-index:2;}
.option-drop:hover .dropdown-option{display:none;z-index:2;}
body{width:991px;}
}
@media (max-width:1600px) and (min-width:1200px){}
@media (max-width:1068px){body{width:1068px;}
.t-header{width:1068px;}
}


